import eter

class Test:
	def Run(self, name, x, y):
		print "Run:", name, x, y
		
	def Sum(self, x, y):
		print "Sum: %d + %d" % (x, y)
		return x+y

	def Divide(self, a, b):
		return a/b

eter.SetInst(Test())